/* FRAMEWORK */
.moduletable_footer {
	display: block;
	position: relative;
	box-sizing: border-box;
	width: 100%;
	padding-top: 0;
	padding-bottom: 0;
	margin: 0 auto
}

@media (min-width:991px) { 
    .moduletable_footer {
        padding: 50px 0 0 0
    }
}

.custom_footer {
	display: block;
    position: relative;
	box-sizing: border-box;
	width: 100%;
	padding: 0;
	align-items: center;
	margin: 0 auto
}


.moduletable_footer a {
	display: inline-block;
	padding: 0 5px
}

@media (min-width:991px) {
    .moduletable_footer a {
        padding: 0
    }
}

.moduletable_footer h3 { 
    padding-top: 20px;
    padding-bottom: 25px
}

@media (min-width:991px) {
    .moduletable_footer h3 {
        display: none
    }
}

/* HEADINGS */
.moduletable_footer h4 {
    padding-bottom: 10px
}


/* PARAGRAPHS */
.moduletable_footer p {
    padding-bottom: 8px
}


/* OFFICES */
@media (min-width:991px) {
    .moduletable_footer .offices {
        display: flex;
        flex-flow: nowrap;
        margin: 0 auto 60px
    }  
}

.offices div {
    padding-top: 25px;
    padding-bottom: 30px
}

@media (min-width:991px) {
    .offices div {
        flex: 1 1 20%;
        padding-right: 20px;
        margin-right: 20px;
        border-right: 1px solid #406284
    }
}

@media (min-width:991px) {
    .offices div:last-child {
        padding-right: 0;
        margin-right: 0;
        border-right: 0
    }
}

.offices .icon {
    display: none
}

@media (min-width:991px) {
    .offices .icon {
        display: block;
        position: relative;
        float: left;
        width: 15px;
        height: auto;
        margin: 5px 15px 5px 0
    }
    
    .offices .icon:first-of-type {
        margin: 5px 15px 25px 0
    }
}


/* BOTTOM SECTION */
.moduletable_footer .bottombar {
    box-shadow: inset 0 2px 5px 0 rgba(0,0,0,.39)
}


/* SELECTION */
.selection {
    padding: 0 0 30px
}

@media (min-width:991px) {
    .selection {
        display: flex;
        flex-flow: nowrap;
        padding: 60px 0 20px
    }
}

.selection div {
	padding-top: 30px
}


@media (min-width:991px) {
    .selection div {
        flex: 1 1 20%;
        padding-top: 0;
        margin-right: 50px
    }
}

@media (max-width:990px) {
    .selection div:first-child {
        display: none
    }
}

@media (min-width:991px) {
    .selection div:last-child {
        margin-right: 0
    }
}

.selection hr {
    border-color: #406284
}


/* LOGO */
.selection div img {
    display: none
}

@media (min-width:991px) {
    .selection div img {
        display: block
    }
}


/* HR */
.moduletable_footer hr { 
	margin-bottom: 20px
}


/* COPYRIGHTS */
.copyright {
    height: 60px;
    margin-top: 30px
}

@media (min-width:991px) {
    .copyright {
        border-top: 1px solid #406284;
        margin: 0
    }
}

.copyright a {
	display: block
}

.copyright p {
    float: left;
	padding-right: 0;
	padding-left: 0;
    padding-top: 18px
}


.copyright a i {
    display: block;
    position: relative;
    box-sizing: border-box;
    float: right;
    font-size: 10px;
    width: 20px;
    height: 20px;
    color: #2b588d;
    text-align: center;
    padding-top: 5px;
    margin: 18px 0 0 8px;
    background-color: #FFFFFF;
    border-radius: 90px
}

@media (min-width:991px) {
    .copyright a i {
		font-size: 14px;
		width: 30px;
		height: 30px;
		padding-top: 8px;
        margin: 10px 0 0 15px
    }
}